* (F) Execution of TESTS suite (expert mode)

09/15/2016 11:48 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2016 11:49 am - Etienne Pallier

- Subject changed from (F) Execution of TESTS (expert mode) to (F) Execution of TESTS suite (expert mode)

#2 - 10/06/2016 05:19 pm - Jeremy Barneron

- Estimated time set to 16.00

#3 - 10/13/2016 11:38 am - Jeremy Barneron

- Subject changed from (F) Execution of TESTS suite (expert mode) to * (F) Execution of TESTS suite (expert mode)
